Bug 1269751 - Additional tests for expiration events
Additional tests for expiration events
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity high
: DR4
: 6.6.0
Assigned To: Martin Gencur
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 03:07 EDT by Martin Gencur
Modified: 2015-11-08 20:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5747 Major Resolved Failover tests for HotRod expiration events 2015-10-16 04:56 EDT
JBoss Issue Tracker ISPN-5748 Major Resolved Tests for clustered expiration events using filters and converters 2015-10-16 04:56 EDT

  None (edit)
Description Martin Gencur 2015-10-08 03:07:54 EDT

    

Note You need to log in before you can comment on or make changes to this bug.